Bug 471383 - Missing description of option '--exact' in manual page for ausyscall
Missing description of option '--exact' in manual page for ausyscall
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: audit (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Steve Grubb
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-13 07:49 EST by Eduard Benes
Modified: 2010-03-14 17:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
the manual page for ausyscall did not document use of the "--exact" option. A description of "--exact" is now included.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 05:50:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eduard Benes 2008-11-13 07:49:15 EST
New manual page for  ausyscall program in RHEL-5.3 audit pkgs does not list '--exact' option.

Version-Release number of selected component (if applicable):
audit-1.7.7-5.el5

Steps to Reproduce:
1. man ausyscall
 
Actual results:
Missing description of option '--exact' in manual page for ausyscall.

Expected results:
Description of option '--exact' in manual page for ausyscall.

Additional info:
Looow importance.
Comment 1 Steve Grubb 2008-11-20 16:25:59 EST
A description was added in upstream svn commit 193. Next audit update will have the updated package.
Comment 3 Steve Grubb 2009-04-22 17:30:41 EDT
audit-1.7.13-1 was built to solve this problem.
Comment 7 Ruediger Landmann 2009-08-31 23:39:19 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
the manual page for ausyscall did not document use of the "--exact" option. 
A description of "--exact" is now included.
Comment 8 errata-xmlrpc 2009-09-02 05:50:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1303.html

Note You need to log in before you can comment on or make changes to this bug.